Ubuntu executables

Hi lammps users
Do I still need to install openmpi and fftw3 libraries to run lammps in parallel if I install it via

sudo add-apt-repository ppa:gladky-anton/lammps
sudo apt-get update

To install LAMMPS do the following once:

sudo apt-get install lammps-daily

Thanks
Rajesh

You need to read the information that comes with the package and try it for yourself.